 /* These color the content section the same as the page background */
#main-content {background-color:#f8f8f8;}
#block-system-main {background-color:#f8f8f8;}
.content-style {background-color:#f8f8f8; padding: 15px; text-align: justify;}

 /* Added code to remove author from displaying in search results */
.search-info {
	display: none;
	}
/* Added code to remove author from displaying in Recent Content results */
.node-author {
	display:none
	}
/* Underline links in body */
body a:hover {
	text-decoration: underline;
	}
	
.center-text {
	display: inline-block;
	width: 460px;
	text-align: center;
}
	
/* Menu Bar contains Common Banner */
#menu-bar-wrapper {
	background:url('/sites/default/files/images/Common_Banner_background.png') repeat-x;
	margin: 0px;
	max-height: 40px;
	padding: 0px;
	}
#menu-bar-wrapper .container .clearfix {
	margin: 0px;
	padding: 0px;
	max-height: 40px;
	}
.vita-block {
	background-color: transparent;
	width: 100%;
	padding: 0px;
	}
	
/* Common Banner Customization - DB */
#commonBanner{/*background:url('/sites/default/files/images/Common_Banner_background.png') repeat-x;*/font-family:Verdana, sans-serif;height:40px;color:#fff;font-size:12px;}
#commonBanner .virginiaLogo{border:none;float:left;display:block;width:151px;height:40px;text-decoration:none;background:url('/sites/default/files/images/Virginia_dot_Gov_logo.png') center no-repeat;}

/* Header Settings */
#header-wrapper {
	background:url('/sites/default/files/images/dropshadowimgtop.jpg') repeat-x;
	margin: 0px;
	padding: 0px;
	max-height: 100px;
	}
	
#header-wrapper header {
	margin: 0px;
	padding: 0px;
	}

#branding, #logo {
	margin: 0px;
	padding: 5px 0 0 0;
	max-height: 100px;
	}

#header-wrapper .container .clearfix {
	margin: 0px;
	padding: 0px;
	max-height: 100px;
	}

.branding-elements {
	margin: 0px;
	padding: 0px;
	}

/* BEGIN */
/* Customer Navigation Block */
#secondary-content-wrapper {
	clear: both;
	background-color: #f8f8f8;
	padding: 0px;
	width: 100%;
	height: 50px;
	/* margin: 0 0 20px 0; */
	margin:0 0 15px 0;	
	}
<!-- #block-block-116 > div {margin-left:0px;}	-->
	
	
#block-block-72 {
	margin: 0px;
	padding: 0px;
	}
#block-block-72 .block-inner.clearfix { 
	margin: 0px;
}
#block-block-72 p {
	margin: 0px;
	}
.customer-navigation-block {
	 margin: 0px;
	 padding: 0px;
	} 
/* Customer Navigation Block */
/* END */

/* Set margin for Special Notice and WebFile Promo blocks in Highlighted Region */
.region-highlighted {
	margin: 0px 20px;
	padding: 0px;
	}
.block-webfile-promo {
	margin: 0px;
	padding: 0px;
	text-align: center;
	}

#block-node-recent td {
	font-size: 10px;
	}
#block-node-recent a {
	color: #bf9e37
	}
.region-header .block {
	margin-top: 0px;
	}
.region-header .block-superfish {
	margin-top: 0px;
	}
#block-block-75 {
	background-color: #f9f;
	display: inline;
	padding: 0px;
	margin: 0px;
	}
.block-title {
	text-shadow: 2px 2px #ebc244;
	}
/* BEGIN - VWC Custom Block Settings */

.block-vwc-custom ul {
margin: 0 0 10px 15px;
}
.block-vwc-custom ol {
margin: 0 0 10px 15px;
}


.block-vwc-custom {
	border: 1px solid #182a72;
	border-radius: 10px;
	background-color:#E8EAF1;
	}
.block-vwc-custom a:link {
	color: #182a72;
	}
.block-vwc-custom a:visited {
	color: #182a72;
	}
.block-vwc-custom a:hover {
	color: #bf9e37;
	}
/* .block-vwc-custom ul {margin: 0 0 10px 15px;} */

/* END - VWC Custom Block Settings */

#block-statistics-popular h3 {
	display: none; /* Hides "All Time:" label in Popular Content block on index page */
	} 

/* BEGIN - Special Notice Site Block Settings */
.block-special-notice {
	color: #ff0000;
	background-color: #F4DE9A;
	margin: 0 10px 10px 10px;
	border: 1px solid #ff0000;
	max-height: 105px;
	overflow-y: auto;
	}
.block-special-notice a:link {
	color: #182a72;
	}
.block-special-notice a:visited {
	color: #182a72;
	}
.block-special-notice a:hover {
	color: #bf9e37;
	}
#block-block-36 p {margin: 0px;}
/* END - Special Notice Site Block Settings */

.block-recent-updates {
	border: 1px solid #ff0000;
	border-radius: 10px;
	background-color:#E8EAF1;
	}
.block-recent-updates a:link {
	color: #ff0000;
	}
.block-recent-updates a:visited {
	color: #bf9e37;
	}
.block-recent-updates a:hover {
	color: #182a72;
	}
th,
thead,
thead th {
	background-color: #182a72;
	border: none;
	color: #fcfcf8;
	}
tr.odd,
tr.info {
	background-color: #fff;
	}
tr.even {
	background-color: #E8EAF1;
	}
.block-webfile-promo {
	margin: 0;
	padding: 0px;
	}

/* Search Block Settings */
#block-search-form .container-inline{
	display: inline;
	vertical-align: middle;
	}
#block-block-35 {
	margin: 0px;
	padding: 0px;
}
#block-block-35 p {margin: 0px;}

input.form-button, input.form-submit {
	margin: 0px;
	padding: 5px 8px;
}

/* Special Notice Site block */
#block-block-36 ul {margin-bottom: 0px;}

.block-vwc-test {
	border: 1px 0 1px 0;
	border-radius: 10px;
	background-color:#E8EAF1;
	}
.block-vwc-test a:link {
	color: #182a72;
	}
.block-vwc-test a:visited {
	color: #182a72;
	}
.block-vwc-test a:hover {
	color: #bf9e37;
	}
	

.block-site-search-custom {
	/* display: inline-table; */
	border: 1px solid #182a72;
	border-radius: 10px;
	background-color:#E8EAF1;
}

#edit-actions {
	vertical-align: middle;
}
#search-block-form {
	margin-bottom: 6px;
}

.block-breadcrumb-custom {
	max-height: 25px;
}

.button-primary {display: none:}

.search-snippet strong {
	background-color: #bf9e37;
}
.block-no-paragraph p {
		margin: 0px;
	}
#node-410 .node-header {
	display:none;
}
.background-color-gold {
	background-color: #F4DE9A;
	
/* Style News and Press View Block */
}
#block-views-news-and-press-block .block-title{
	font-size:1.6em;
	text-shadow:none;
	font-weight:bold;
}

/* Style Annual Reports View Block */
#block-views-annual-reports-block-1 .block-title{
	font-size:1.6em;
	text-shadow:none;
	font-weight:bold;
}

/* Style Educational Conference Block */
#block-block-96 .block-title{
	font-size:1.6em;
	text-shadow:none;
	font-weight:bold;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 700px) {
  .hide-on-mobile {
    display: none;
  }
}
.block-connect-with-vwc {
	background-color: #ebc244;
	border: 1px solid #182a72;
	border-radius: 10px;
}
.webfile-technical-requirements {
	padding:10px;
	margin-top:20px;
}
#block-webform-client-block-324 .block-title {
	display:none;
}
/* Hide Submit button on WebFile Support webform */
#webform-client-form-324 .webform-submit {
	display:none;
}
/* Format WebFile Support webform solutions */
.webform-component--webfile-support-claimant-registration {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claimant-account-locked {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claimant-update-email-address {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claimant-claim-information-request {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claimant-association {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claimant-form-fails {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claimant-other {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-registration-request {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-activate-account {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-account-locked {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-update-email-address {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-add-new-user {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-no-cases-visible {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-missing-cases {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-no-party-selected-message{
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-switching-firms {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-misfiling {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-attorney-other {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claim-administrator-organization-registration {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claim-administrator-adjuster-registration {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claim-administrator-account-locked {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claim-administrator-update-email-address {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claim-administrator-no-claims-visible {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claim-administrator-missing-claims {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-claim-administrator-other {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-gsia-registration-request {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-gsia-account-locked {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-update-gsia-update-email-address {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-gsia-other-webfile-issue {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-peo-registration-request {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-peo-account-locked {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-peo-update-email-address {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-peo-other-webfile-issue {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-si-account-locked {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-si-registration-request {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}

.webform-component--webfile-support-si-other-webfile-issue {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}
.webform-component--webfile-support-si-missing-data {
	background-color: #e6ffe6;
	padding:10px;
	border-radius:10px;
}

#node-324 .node-header {
	display:none;
}
.css-hide {
	display: none;
}
.paragraph-no-margin {
	margin: 0px;
}

/* Styles WebFile Guide conditional links on WebFile Support Tool */
.webfile-support-guides {
	max-width:100%;
	margin:auto;
	font-size:larger;
	color:#F4DE9A;
	font-weight:bold;
	text-align:center;
	background-color:#e6ffe6;
	border: 1px solid #182a72;
	border-radius:5px;
	}
	
.new-hq-map {
  	position: relative;
  	height: 0;
  	overflow: hidden;
	padding-bottom: 75%;
}
.new-hq-map iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.contact-header {
	clear:both;color:white;background-color:#182a72;padding:5px;
}
.contact-fax-left {
	width:75%;float:left;clear:left;text-align:left;margin-top:2px;margin-bottom:2px;
}
.contact-fax-right {
	width:25%;float:left;clear:right;margin-top:2px;margin-bottom:2px;text-align:left;
}
.contact-judicial-left {
	width:75%;float:left;clear:left;margin-top:5px;margin-bottom:5px;display:block;text-align:left;
}
.contact-judicial-right {
	width:25%;float:right;clear:right;margin-top:5px;margin-bottom:5px;display:block;text-align:left;
}
.contact-commissioner {
	font-weight:bold;font-size:larger;
}
.contact-spacer {
	height:1px;width:100%;clear:both;
}

.form-doc-description {display:inline-block;padding-top:5px;}
.form-doc-image {float:left;margin:0px 10px 10px 0px;border: 1px solid;border-color:#182a72;max-width:100%;}

.judicial-opinion-search-result-search-score {
	float: right;
	margin-right: 2em;
}

.bu {
	text-decoration:underline;
	font-weight:bold;
}

/* Modify ul margins in views lists */
.block .item-list ul {margin-left:0px;}
.item-list ul li {margin-left:1em;}

.anchor-link-red a {
	color: red;
	}
	
#block-block-115 {margin-bottom:0px;}

.vaccine {width:100%;clear:both;background-color:red;color:white;padding:10px;font-size:smaller;}
.vaccine a {color:white;}
.vaccine a:visited {color:white;}

.page-node-324 #page-title{display:none;}

.mfs-schedules {
	color:white;
	background-color:#003443;
	text-justify:left;
	}
.mfs-schedules a:link {
	color: #ebc244;
	}
.mfs-schedules a:visited {
	color: #ebc244;
	}
.mfs-schedules a:hover {
	color: #ebc244;
	}
	
.top-workplace-press-release-button {display:block;width:96%;padding:2%;background-color:#2ba9df;text-align:center;}
.top-workplace-press-release-button a:link {color:white;}
.top-workplace-press-release-button a:visited {color:white;}
.top-workplace-press-release-button a:hover {color:white;}